name: Akklimatisierung Kälte
type: specialAbility
img: icons/svg/aura.svg
data:
  description: ''
  isUniquelyOwnable: true
  sid: ability-akklimatisierung-kaelte
  type: general
effects: []
folder: null
sort: 0
permission:
  default: 0
  EdH5LUNHx6gIYjnJ: 3
flags: {}
_id: gb7tpQuFo1FgYHer
_key: '!items!gb7tpQuFo1FgYHer'
